## spdy-indicator 2.2

=== debian/changelog ===
spdy-indicator (2.2-1) unstable; urgency=low

  * Initial release (Closes: #770054).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 30 Nov 2014 21:43:10 +1100
