=== debian/control ===
Source: spdy-indicator
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9), mozilla-devscripts
Standards-Version: 3.9.6
Homepage: https://github.com/chengsun/moz-spdy-indicator
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-mozext/spdy-indicator.git
Vcs-Git: git://anonscm.debian.org/pkg-mozext/spdy-indicator.git

Package: xul-ext-spdy-indicator
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Breaks: ${xpi:Breaks}
Enhances: ${xpi:Enhances}
Provides: ${xpi:Provides}
Description: extension to show an SPDY support indicator in the address bar
 SPDY (pronounced speedy) is an open networking protocol developed primarily
 at Google for transporting web content. SPDY manipulates HTTP traffic, with
 particular goals of reducing web page load latency and improving web
 security. SPDY achieves reduced latency through compression, multiplexing,
 and prioritization although this depends on a combination of network and
 website deployment conditions. The name "SPDY" is a trademark of Google and
 is not an acronym.
