=== debian/watch ===
# uscan(1) configuration file.
version=3

 https://github.com/chengsun/moz-spdy-indicator/releases \
 .*/archive/v?(\d[-\d\.]+)\.tar\.gz

 https://addons.mozilla.org/en-US/firefox/addon/spdy-indicator/versions/ \
 .*/spdy_indicator-(\d[-\d\.]+)-fx\.xpi(?:\?.*) \
 debian xpi-repack
